@charset "windows-1251";
/* CSS Document */
.mebel{
	padding:5px;
	width:500px;
	margin:0 auto;
	display:block;
	overflow:hidden;
}
.mebel ul li{
	float:left;
	list-style-type: none;
	padding-right:2px;
	margin-right:4px;
}
.mebel ul li ul li{
	padding-top:0px;
	padding-bottom:0px;
	clear:both;
}
.mebel ul li ul{
	display:none;
}
.mebel ul li.first a{
	background: url(../images/design/logo-mebel.jpg) no-repeat;
	margin-top:5px;
	color:#fff;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding-right:73px;
	padding-left:73px;
	padding-bottom:10px;
	padding-top:95px;
}
.mebel ul li.last a {
	background: url(../images/design/bitovaya-technika-logo.jpg) no-repeat;
	margin-top:5px;
	margin-left:10px;
	color:#fff;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding-right:45px;
	padding-left:35px;
	padding-bottom:10px;
	padding-top:95px;
}
.mebel ul li.first a:hover{
	background: url(../images/design/logo-mebel-blue.jpg) no-repeat;
}
.mebel ul li.last a:hover {
	background: url(../images/design/bitovaya-technika-logo-blue.jpg) no-repeat;
}
.mebel ul li.first.active a{
	background: url(../images/design/logo-mebel-blue.jpg) no-repeat;
}
.mebel ul li.last.active a{
	background: url(../images/design/bitovaya-technika-logo-blue.jpg) no-repeat;
}
.dnone{
	display:none;
}
/* Левый блок меню */

.left-block-menu h2{
	margin:0px;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#ad0000;
	text-transform: uppercase;
	background: url(../images/design/1px-catalog-title.jpg) repeat-x;
	font-weight:normal;
	text-shadow: 1px 1px 1px #9a9a9a;
}
.left-block-menu ul li.level1 a {
  border-top: 1px solid #9cbbff;
  border-bottom: 1px solid #3765c7;
  padding: 6px 8px 6px;
  display: block;
  text-decoration: none;
  font-size: 14px;
  font-color: #4c4c4c;
}
.left-block-menu ul li ul {
  background: #4b4b4b;
  position: absolute;
  display: none;
  top: 2px;
  left: 300px;
  width: 250px;
  z-index: 10000;
}
.left-block-menu {
	background:#1a3c86;
}
.left-block-menu ul li ul li a {
	border-bottom: 1px solid #000;
	display: block;
	border-top: 1px solid #9cbbff;
	border-bottom: 1px solid #3765c7;
	font-size: 8pt;
	color: #ffffff;
	padding:10px;
	text-shadow: none;
	width:230px;
	overflow:hidden;
}
.left-block-menu ul{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	list-style: none;
	list-style-type: none;
}
.left-block-menu > ul > li{
	position: relative; 
}
.left-block-menu ul li ul{
	background:#1a3c86;
	position: absolute; 
    display: none; 
    top: 2px; 
    left: 230px; 
	width:600px;
	z-index:99999;
}
.left-block-menu ul li:hover ul{
    display: block; 
	z-index:99999;
}
.left-block-menu ul li ul li{
	width:200px;
	float:left;
	display: block; 
	oveflow:hidden;
}
.left-block-menu ul li ul li:hover{
	width:200px;
	display: block; 
	oveflow:hidden;
}
.left-block-menu ul li a{
	color:#fff;
	text-decoration: none;
	font-size:16px;
}
.left-block-menu ul li ul li a{
	font-size:14px;
	width:183px;
}
.podcategory-products{
	display:block;
	overflow:hidden;
	margin-left:20px;
}
.left-block-menu ul li.level1 a:hover{
	background:#f00000;
}
.left-block-menu ul li.level2 a:hover{
	background:#f00000;
}
/* Левый блок меню для бытовой техники */

.left-block-menu2 h2{
	margin:0px;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#ad0000;
	text-transform: uppercase;
	background: url(../images/design/1px-catalog-title.jpg) repeat-x;
	font-weight:normal;
	text-shadow: 1px 1px 1px #9a9a9a;
}
.left-block-menu2 ul li.level1 a {
  border-top: 1px solid #9cbbff;
  border-bottom: 1px solid #3765c7;
  padding: 6px 8px 6px;
  display: block;
  text-decoration: none;
  font-size: 14px;
  font-color: #4c4c4c;
}
.left-block-menu2 ul li ul {
  background: #4b4b4b;
  position: absolute;
  display: none;
  top: 2px;
  left: 300px;
  width: 250px;
  z-index: 10000;
}
.left-block-menu2 {
	background:#1a3c86;
}
.left-block-menu2 ul li ul li a {
	border-bottom: 1px solid #000;
	display: block;
	border-top: 1px solid #9cbbff;
	border-bottom: 1px solid #3765c7;
	font-size: 8pt;
	color: #ffffff;
	padding:10px;
	text-shadow: none;
	width:230px;
	overflow:hidden;
}
.left-block-menu2 ul{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	list-style: none;
	list-style-type: none;
}
.left-block-menu2 > ul > li{
	position: relative; 
}
.left-block-menu2 ul li ul{
	background:#1a3c86;
	position: absolute; 
    display: none; 
    left: -3px; 
    left: 230px; 
	width:200px;
	z-index:99999;
}
.left-block-menu2 ul li:hover ul{
    display: block; 
	z-index:99999;
}
.left-block-menu2 ul li ul li{
	width:200px;
	float:left;
	display: block; 
	oveflow:hidden;
}
.left-block-menu2 ul li ul li:hover{
	width:200px;
	display: block; 
	oveflow:hidden;
}
.left-block-menu2 ul li a{
	color:#fff;
	text-decoration: none;
	font-size:16px;
}
.left-block-menu2 ul li ul li a{
	font-size:14px;
	width:183px;
}
.left-block-menu2 ul li.level1 a:hover{
	background:#f00000;
}
.left-block-menu2 ul li.level2 a:hover{
	background:#f00000;
}
.pages {
	margin:10 0;
	padding:0px;
	text-align:center;
	list-style: none;
	list-style-type: none;
}
.pages li{
	float:left;
	margin-left:3px;
	margin-right:3px;
}
.pages li a{
	padding: 6px 8px 6px 8px;
    color: #fff;
    background: #666;
	text-decoration: none;
}
.pages li a.active{
	font-weight:bold;
	color: #fff;
    background: #000;
}
.pages li a:hover{
    background: #999;
}